Acquire

AIDE DS LIVE POUR UNE EXPÉRIENCE DANS LES MEILLEURES CONDITIONS

Pour bénéficier d’une expérience optimale, nous vous invitons à utiliser les navigateurs suivants :

-Edge version 17 minimum
-Firefox version 60 minimum
-Chrome version 67 minimum
-Safari version 12 minimum
-Opera version 55 minimum
-Internet Explorer 11*

 

Sur tablette ou téléphone, voici les systèmes d'exploitation supportés : 

-iOS version 12 minimum
-Android version 9 minimum

 

(*) Nous supportons encore Internet Explorer 11, néanmoins nous déconseillons son utilisation car ce navigateur n'est pas adapté pour l'utilisation de DS LIVE.